Subject: ******** BOOKS FOR FREE *****

From: tzeng yuan <[email-masked]>
Date: Fri, 6 Aug 1993 13:17:41 EST

########  BOOKS FOR FREE  ###########

Hi folks, I am pleased to make this announcement.
There are two (2) free books as well as some other good articles
which may interest you. ***PLEASE SAVE THIS MESSAGE*****

 Books--
    Internet-Tools:  An Internetworking book for end-users.
    Linux/Unix user's manual for Taiwanese:
                     Installation/system management book for Linux.
 Articles--
   Usenet-Report:    Not just "What is Usenet", but tell you something
   (3 series)        more than you need in order to benefit from Usenet.

   Chinese-email:    How to let your Chinese E-mail globally receiveable.

   ftp-mail:         "E-mail -- The Powerful Tools in the Net" -- how
                     to access Archie/FTP/Usenet-Archive using E-mail.

All the above books/articles were written in Chinese. No English version
yet, and will never be.

How to get them:

  To make your life asier you basically need to have ftp access but not
required.

         ftp NCTUCCCA.edu.tw
         login: ftp
         passwd:  your-full-email-address
         cd /Chinese/YuanInfo

   If you are unfortunately having no ftp, use FTP-Mail instead:

     Put the following message into the mail body then send to:

     [email-masked]

 ## to view the content of the directory tree, apply the following 5 lines ##
        ftp NCTUCCCA.edu.tw
        user anonymous
        cd /Chinese/YuanInfo
        dir
        quit

 ## to download file(s) that you need ###

        ftp NCTUCCCA.edu.tw uuencode
        user anonymous
        binary
        cd /Chinese/YuanInfo/*     ## change /* to whereever you want##
        get file-name              ## supply exact file name you want##
        get file-name
        quit

 The file(s) you want will be sent to you in 5 or 10 minutes and will
be encoded into ascii text. You need to have UUDECODE.COM (for DOS)
or equelent utility e.x. uudecode for UNIX to decode the file back
to as is.

How to view these books/articles:

So far I make 3 formats -- big5 (These books were written in big5),
GB, and EXE (I will explain later).  The postscript version will be
made once I get time to install those tools.

big5: (/Chinese/YuanInfo/*)
      The most used inner code in Taiwan and Hongkong. This supports
      traditional Chinese characters. To view it, KC (KouChiao)
      running on DOS, or CXterm running on Unix/Linux will do this
      job. KC can be freely accessable from moers2.edu.tw /chinese-pub
      /chinese-sys/kc.

GB: (/Chinese/YuanInfo/GB)
      GB code is mostly used by people in China, Singapole, and overseas
      Chninese. NJstar, a Chinese editor, can be used to view this code.
      Using CXterm can be a good choice as well. See other Chinese
      computing FAQ for details.

EXE: (/Chinese/YuanInfo/EXE)
      In case you don't have any softwares which support Chinese characters
      displaying. Don't worry, this is for you. This file is executable
      under DOS, and can display the Chinese characters on the screen
      autometically!!  (Special thanks to LiuDeng, from Taipei ChenKou
      Highschool)  I most recommend you get this format if you are
      brand new to Chinese computing. In short, the article itself
      has been packed into the EXE-file and display itself autometically.

PS:   (not available yet)  Postscript file can be printed from the printer
      or viewed by the ghostview on the screen without Chinese support.

COPYRIGHT:
       These books/articles are free but copyrighted. See COPYLEFT notice
       for details.